
	html {
		scroll-behavior: smooth;
	}
    .bitcoin-halving-custom {
        font-family: var(--Font-Family-type-family-primary);
        color: var(--text-primary);
    }

    .tie-infinte-post-iframe, #tie-infinte-posts-iframes-wrapper {
        display: none;
    }

    .count_down_timer {
        margin: 40px 0;
		display: flex;
		justify-content: space-between;
		align-items: center;
		gap: 10px;
    }

    .count_down_timer div {
        display: inline-block;
        font-size: 42px;
        color: var(--color-foreground-inverse);
        line-height: 1;
        padding: 0 25px;
        vertical-align: middle;
    }

    #content {
        max-width: 100%;
    }

    .bitcoin-halving-hero-banner {
        background:url(https://image.coinpedia.org/static/common/bitcoin-halving-banner.png), #180857;
        padding: 50px 0 100px 0;
        background-position: center;
        background-size: cover;
    }

    .bitcoin-halving-hero-banner h1 {
        color: var(--color-foreground-inverse);
        font-size: clamp(32px, 5vw, 52px);
        line-height: 1.2;
        font-weight: var(--Font-Weight-type-weight-bold-700);
    }

    .bitcoin-halving-hero-banner p {
        color: var(--color-foreground-inverse);
        margin-bottom: 15px;
        font-size: 22px;
        font-weight: var(--Font-Weight-type-weight-medium-500);
        line-height: var(--Line-Height-type-lh-body-p1);
    }

    .bitcoin-halving-hero-banner h3 {
        color: var(--color-foreground-inverse);
    }

    .bitcoin-halving-hero-banner h3 a {
        color: var(--color-foreground-inverse);
        text-decoration: underline;
    }

    .count_down_timer .count_down_block {
        background: color-mix(in srgb, var(--primary-100) 52%, #ffffff 10%);
        padding: 32px 6px;
        width: 160px;
        border-radius: 15px;
        height: 160px;
        border: 7px solid color-mix(in srgb, var(--primary-100) 40%, #ffffff 28%);
        text-align: center;
    }

    .count_down_timer .count_down_block .count_down_time {
        display: block;
        line-height: 1;
        font-size: 44px;
        font-weight: var(--Font-Weight-type-weight-bold-700);
    }

    .count_down_timer .count_down_block .count_down_label {
        display: block;
        line-height: 1;
        font-size: var(--Font-Size-type-size-body-p1);
        margin-top: 8px;
    }

    .bitcoin-halving-custom .what-is-halving {
        padding: 60px 0 0;
    }

    .bitcoin-halving-custom .what-is-halving img {
        width: 100%;
    }

    .bitcoin-halving-custom .what-is-halving h3 {
        font-size: clamp(28px, 3vw, 34px);
        line-height: 1.3;
        font-weight: var(--Font-Weight-type-weight-bold-700);
        margin-top: 25px;
        color: var(--text-primary);
        margin-bottom: 10px;
    }

    .bitcoin-halving-custom .what-is-halving p {
        font-size: var(--Font-Size-type-size-body-p1);
        line-height: var(--Line-Height-type-lh-body-p1);
        color: var(--text-primary);
        margin-bottom: 15px;
    }

    .before_moving {
        text-align: center;
        background: var(--primary-100);
        padding: 25px;
        border-radius: 10px;
        margin-bottom: 0px;
        color: var(--text-primary);
        margin-top: 25px;
    }

    .before_moving p {
        color: var(--color-foreground-inverse) !important;
        font-weight: var(--Font-Weight-type-weight-semi-bold-600);
        margin-bottom: 0 !important;
        font-size: 22px !important;
        line-height: 1.5 !important;
        margin-top: 0 !important;
    }

    .before_moving p a {
        color: var(--color-foreground-inverse);
        border-bottom: 1px solid;
    }

    .mb-25 {
        margin-bottom: 25px;
    }

    .bitcoin-halving-custom .simple-terms h3 {
        font-size: clamp(28px, 3vw, 34px);
        line-height: 1.3;
        font-weight: var(--Font-Weight-type-weight-bold-700);
        margin-top: 25px;
        color: var(--text-primary);
        margin-bottom: 10px;
    }

    .bitcoin-halving-custom .simple-terms p {
        font-size: var(--Font-Size-type-size-body-p1);
        line-height: var(--Line-Height-type-lh-body-p1);
        color: var(--text-primary);
        margin-top: 15px;
    }

    .bitcoin-halving-custom .simple-terms ul {
        padding-left: 25px;
    }

    .bitcoin-halving-custom .simple-terms ul li {
        list-style: decimal;
        font-size: var(--Font-Size-type-size-body-p1);
        line-height: var(--Line-Height-type-lh-body-p1);
        color: var(--text-primary);
        margin-top: 15px;
    }

    .bitcoin-halving-custom .bitcoin-prediction h3 {
        font-size: clamp(28px, 3vw, 34px);
        line-height: 1.3;
        font-weight: var(--Font-Weight-type-weight-bold-700);
        margin-top: 25px;
        color: var(--text-primary);
        margin-bottom: 10px;
    }

    .bitcoin-halving-custom .bitcoin-prediction  h4 {
        font-size: clamp(24px, 2.6vw, 30px);
        line-height: 1.3;
        font-weight: var(--Font-Weight-type-weight-bold-700);
        margin-top: 25px;
        color: var(--text-primary);
        margin-bottom: 10px;
    }

    .bitcoin-halving-custom .bitcoin-prediction p {
        font-size: var(--Font-Size-type-size-body-p1);
        line-height: var(--Line-Height-type-lh-body-p1);
        color: var(--text-primary);
        margin-top: 15px;
    }

    .bitcoin-halving-custom .bitcoin-prediction img {
        width: 100%;
    }

    .bitcoin-halving-custom .bitcoin-prediction ul {
        padding-left: 25px;
        padding-bottom: 25px;
    }

    .bitcoin-halving-custom .bitcoin-prediction ul li {
        list-style: decimal;
        font-size: var(--Font-Size-type-size-body-p1);
        line-height: var(--Line-Height-type-lh-body-p1);
        color: var(--text-primary);
        margin-top: 15px;
    }

    .bitcoin-halving-custom .bitcoin-price-impact {
        padding: 0 0 50px;
    }

    .bitcoin-halving-custom .bitcoin-price-impact h4 {
        font-size: clamp(24px, 2.6vw, 30px);
        line-height: 1.3;
        font-weight: var(--Font-Weight-type-weight-bold-700);
        margin-top: 25px;
        color: var(--text-primary);
        margin-bottom: 10px;
    }

    .bitcoin-halving-custom .bitcoin-price-impact p {
        font-size: var(--Font-Size-type-size-body-p1);
        line-height: var(--Line-Height-type-lh-body-p1);
        color: var(--text-primary);
        margin-top: 15px;
    }

    .container-sm {
        max-width: 900px;
    }

    .nav-tabs{border-bottom:1px solid var(--neutral-muted-border)}.nav-tabs .nav-link{margin-bottom:-1px;background-color:transparent;border:1px solid transparent;border-top-left-radius:.25rem;border-top-right-radius:.25rem}.nav-tabs .nav-link:focus,.nav-tabs .nav-link:hover{isolation:isolate;border-color:var(--neutral-muted-border) var(--neutral-muted-border) var(--neutral-muted-border)}.nav-tabs .nav-link.disabled{color:var(--text-muted);background-color:transparent;border-color:transparent}.nav-tabs .nav-item.show .nav-link,.nav-tabs .nav-link.active{color:var(--text-primary);background-color:transparent;border-color:var(--neutral-muted-border) var(--neutral-muted-border) transparent}.nav-tabs .dropdown-menu{margin-top:-1px;border-top-left-radius:0;border-top-right-radius:0}

    .tab-content>.tab-pane{display:none}.tab-content>.active{display:block}

    .halving-timeline .halving_year {
        border: 2px solid var(--primary-100);
        padding: 25px;
        margin-top: 45px;
        border-radius: 15px;
        background: var(--bg-surface-secondary, var(--bg-muted-lite));
        margin-bottom: 20px;
    }

    .halving-timeline .timeline_bitcoin_halving ul {
        border-bottom: 0;
    }

    .halving-timeline .timeline_bitcoin_halving ul li {
        display: inline-block;
        margin-right: 15px;
        padding: 0px;
    }

    .halving-timeline .timeline_bitcoin_halving ul li .nav-link {
        border: 0;
        padding: 5px 0;
        display: inline-block;
        font-size: var(--Font-Size-type-size-sub-title-h4);
        font-weight: var(--Font-Weight-type-weight-semi-bold-600);
        color: var(--text-primary);
        margin-right: 15px;
        border-bottom: 2px solid transparent;
    }

    .halving-timeline .timeline_bitcoin_halving ul li .nav-link.active {
        border-bottom: 2px solid var(--text-primary);
        background: transparent;
    }

    .halving-timeline .tab-content {
        padding: 10px 0;
    }

    .halving-timeline .tab-content p {
        font-size: var(--Font-Size-type-size-body-p1);
        line-height: var(--Line-Height-type-lh-body-p1);
        margin-top: 15px;
    }

    .halving-timeline .halving_year h3 {
        font-size: 34px;
        font-weight: var(--Font-Weight-type-weight-bold-700);
        margin-top: 0px;
        color: var(--text-primary);
        margin-bottom: 10px;
    }

    .bitcoin-prediction table {
        margin-top: 0;
        background: transparent;
        border-radius: 15px;
        margin-bottom: 0;
    }
    .bitcoin-prediction table td, .bitcoin-prediction table th {
        padding: 10px;
        font-size: var(--Font-Size-type-size-sub-title-h4);
        border-right: 0px dotted rgba(0,0,0,0.1);
    }

    .bitcoin-prediction table td b {
        color: var(--text-primary);
    }

    .bitcoin-prediction table thead th {
        background: transparent;
        border: 0;
        color: var(--text-primary);
    }
    .bitcoin-prediction table tr:nth-child(odd) {
        background: var(--color-foreground-inverse);
    }

    .bitcoin-prediction table thead tr, .bitcoin-prediction table tbody tr {
        background: var(--bg-surface-secondary, var(--bg-muted-lite)) !important;
    }

    .bitcoin-prediction .bitcoin-halving-table {
        border: 2px solid var(--primary-100);
        padding: 15px;
        border-radius: 10px;
        margin-top: 20px;
        margin-bottom: 20px;
        background: var(--bg-surface-secondary, var(--bg-muted-lite));
    }
    .bitcoin-prediction img, .image-width-full{
        width: 100%;
		margin: 10px 0;
    }

	.tie-fluid-width-video-wrapper {
		padding-top: 530px !important;
	}

   .tie-fluid-width-video-wrapper iframe {
	   height: 500px !important;
   }

   .progress-bar-animated {
        -webkit-animation: progress-bar-stripes 1s linear infinite;
        animation: progress-bar-stripes 1s linear infinite;
    }
    .progress-bar-striped {
        background-image: linear-gradient(45deg,rgba(255,255,255,.15) 25%,transparent 25%,transparent 50%,rgba(255,255,255,.15) 50%,rgba(255,255,255,.15) 75%,transparent 75%,transparent);
        background-size: 1rem 1rem;
    }

    #go-to-top {
        display: none;
    }

    .impact-halving {
        border-left: 5px solid var(--primary-100);
        padding-left: 20px;
        margin-bottom: 20px;
    }

    .impact-halving h4 {
        font-size: 20px !important;
        margin-bottom: 0 !important;
    }

    .impact-halving p {
        font-size: 16px !important;
        margin-top: 10px !important;
    }

    @keyframes progress-bar-stripes {
        0% {
            background-position: 1rem 0;
        }
        100% {
            background-position: 0 0;
        }
    }

    @media(max-width: 768px) {
        .bitcoin-halving-hero-banner h1 {
            font-size: 29px;
        }

        .count_down_timer .count_down_block .count_down_time {
            font-size: 22px;
        }

        .count_down_timer div {
            padding: 0px 5px;
        }

        .count_down_timer div {
            font-size: 30px;
        }

        .count_down_timer .count_down_block {
            padding: 9px 3px;
            width: 70px;
            height: 70px;
            border: 4px solid rgb(124 113 157);
        }

        .count_down_timer .count_down_block .count_down_label {
            font-size: 12px;
        }

        .bitcoin-halving-hero-banner p {
            font-size: var(--Font-Size-type-size-body-p1);
        }

        .bitcoin-halving-custom .before_moving p {
            font-size: 18px !important;
        }

        .bitcoin-halving-custom .what-is-halving p,
        .bitcoin-halving-custom .bitcoin-prediction ul li,
        .bitcoin-halving-custom .bitcoin-prediction p,
        .bitcoin-halving-custom .bitcoin-price-impact p,
        .halving-timeline .tab-content p,
        .bitcoin-halving-custom .simple-terms ul li {
            font-size: var(--Font-Size-type-size-sub-title-h4);
        }

        .bitcoin-halving-custom .what-is-halving h3,
        .halving-timeline .halving_year h3,
        .bitcoin-halving-custom .bitcoin-prediction h3 {
            font-size: 30px;
        }

        .bitcoin-halving-custom .simple-terms h3,
        .bitcoin-halving-custom .bitcoin-prediction h4 {
            font-size: 28px;
        }

        .halving-timeline .timeline_bitcoin_halving ul {
            overflow-x: scroll;
            overflow-y: hidden;
            white-space: nowrap;
            width: auto;
            margin-bottom: 20px;
        }

        .halving-timeline .tab-content p {
            margin-top: 0px;
        }

        .bitcoin-halving-hero-banner {
            padding: 50px 0;
        }

        .count_down_timer {
            margin: 25px 0;
        }

        .bitcoin-prediction .bitcoin-halving-table {
            overflow-x: scroll;
        }

        .halving-timeline .tab-content {
            padding-top: 0;
        }
		.bitcoin-prediction table td, .bitcoin-prediction table th {
			font-size: 14px;
		}
		.bitcoin-prediction table td b{
			    white-space: nowrap;
		}
		.bitcoin-prediction .bitcoin-halving-table{
			    padding: 9px;
		}
    }



                        .halving_progress_bar {
                            margin-bottom: 30px;
                        }

                        .halving_progress_bar h3 {
                            color: #7d719b;
                            font-size: 14px;
                            margin-top: 5px;
                        }

                        .halving_progress_bar .final_blocks {
                            text-align: right;
                        }

                        .halving_progress_bar .progress {
                            margin-top: 40px;
                            border-radius: 50px;
                            height: 22px;
                            margin-bottom: 0;
                            background: #65588a;
                        }

                        .halving_progress_bar .progress .progress-bar {
                            background-color: #fab131;
                            border-radius: 50px;
                        }


                        .halving_progress_bar .progress-bar span {
                            text-align: right;
                            padding-right: 15px;
                            font-size: 15px;
                            font-weight: var(--Font-Weight-type-weight-semi-bold-600);
                            color: var(--text-primary);
							margin-left: 10px;
							position: relative;
							top: 1px;
                        }


                          @media (min-width: 992px) {
							.main-nav-dark.main-nav-boxed .main-nav .main-menu-wrapper {
								border-bottom: 0;
							}
   						 }
						@media (max-width: 460px) {
							.count_down_timer {
								gap: 4px;
							}
							.count_down_timer .count_down_block .count_down_time {
								font-size: 20px;
    						}
						}
						@media (max-width: 380px) {
							.halving_progress_bar h3{
								    font-size: 12px;
							}
						}




    .bitcoin-halving-side-image:before {
        content: "";
        width: 100%;
        height: 8%;
        display: inline-block;
        background-repeat: no-repeat;
        background-size: cover;
        right: 0;
        left: auto;
        position: absolute;
}



